/* #Media Queries
================================================== */

@media (max-width: 1920px) {
	.head-wrap { background-image: url("../images/layout/bg/midnight_bk.jpg"); -webkit-background-size: 1920px 900px }
}

@media (max-width: 1680px) {
	.head-wrap { background-image: url("../images/layout/bg/midnight_bk.jpg"); -webkit-background-size: 1680px 900px }
}

@media (max-width: 1440px) {
	.head-wrap { background-image: url("../images/layout/bg/midnight_bk.jpg"); -webkit-background-size: 1440px 900px }
}

@media (max-width: 1280px) {
	.head-wrap { background-image: url("../images/layout/bg/midnight_bk.jpg"); -webkit-background-size: 1280px 754px }
	#countdowntimer { right: 0px; }
	#logotext { left: 5px; }
}

@media (max-width: 1024px) {
	.head-wrap { background-image: url("../images/layout/bg/midnight_bk.jpg"); -webkit-background-size: 1024px 900px }
	#countdowntimer { right: 0px; }
	#logotext { left: 5px; }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.alt-nav { }
	#countdowntimer { right: 0px; height: 109px; width: 30%;}
	.jCountdownContainer { display: none; }
	#logotext { left: 5px; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.logo { text-align: center; }
	.alt-nav { display: block; width: 100%; margin-bottom: 20px; padding: 3px 0; }

	#navigation { display: none; margin-bottom: 10px; }
}

/* Mobile Sizes (devices and browser) */
@media only screen and (max-width: 480px) {
	.alignleft { float:none; display:block; }
	.alignright { float:none; display:block; }
	.alt-nav { }
	.post-comments .avatar { display:none; }
	.post-comments .comment-copy { margin-left:0; }
	.post-comments ul { margin-left:0 !important; }
	#commentform input[type=text],
	#commentform textarea {
		width: 100%;
	}
	#comment-list ul,
	#comment-list ul ul,
	#comment-list ul ul ul,
	#comment-list ul ul ul {
		margin: 0;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) { }

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) { }